<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<span class="postdate">Дата: <?php the_time('F jS, Y') ?> Автор: <?php the_author() ?> </span>

				<div class="entry">
					<?php the_content('Читать далее entry &raquo;'); ?>
				</div>

				<p class="postmetadata commenttopost"><?php edit_post_link('Изменить', '', ' &#8212; '); ?><?php comments_popup_link('(комментариев)', '1 комментарий', '% комментариев'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, то что вы ищите не найдено.</p>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
